{
    "romFileName": "AP1EK.cue",
    "romCore": "everpong_libretro.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Pong",
    "romPlatform": "Arcade",
    "romGenre": "Sports",
    "romReleaseDate": "1972",
    "romPlayers": 2,
    "romDescription": "Created by Alan Alcorn as a training exercise assigned to him by Atari co-founder Nolan Bushnell, Pong went on to become the first commercially successful video game. And it's still one of the most competitive two-player games in the world!",
    "romMapping": {
        "a": "NULL",
        "b": "NULL",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move paddle",
        "select": "NULL",
        "start": "Start game\nReset game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
